Follow

Check your dependencies! If you're using "event-stream" by dominictarr you are vulnerable to malicious code trying to steal crypto currency.

The package is quite popular and used in a lot of third party modules so better check your projects!

github.com/dominictarr/event-s

Sign in to participate in the conversation
Mastodon

bullgit.party is a instance for everyone who is part of bullgit. 🎉